Subject: bug#13476: 24.3.50; Reverting scroll-bar face customization has no effect

From: Stefan Monnier <[email-masked]>
Date: Sun, 01 Nov 2020 09:19:22 -0500

>> So I'm thinking that perhaps an OK solution, at least for the scroll-bar
>> face, would be to give it a similar definition to that of the cursor
>> face.
> Yes, please try that.  If it fixes this minor problem, and doesn't
> produce any unintended effects, it is IMO a fine solution for this
> issue.

Any chance we could drop support for the `scroll-bar-foreground`
frame parameter?  It seems this might be a path towards an actual
solution (rather than the current workaround)?

        Stefan